View Issue Details

IDProjectCategoryView StatusLast Update
0002794Ham Radio DeluxeBugpublic2019-01-16 22:04
ReporterK7ZCZ 
Assigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.4.0.858 
Target VersionFixed in Version6.5.0.183 
Summary0002794: Digital Master: "Copyright" help text mentions hb9drv.ch
DescriptionThe "Copyright" help text mentions hb9drv.ch
Steps To Reproduce1) Fire up DM
2) Use the "Copyright/Open Source" command in the "Help" menu
3) This loads a canned HTML web page. The web page mentions hb9drv.ch
TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

related to 0002619 closedK7ZCZ 4 - Closed w/o Action Several links to dubious website 

Activities

WA9PIE

2018-12-20 16:35

administrator   ~0006742

In the resulting document: res://C:\PROGRA~2\HRDSOF~1\HAMRAD~1\DIGITA~1.EXE/1379

Under "User Interface", the following paragraph exists.
If you have questions - for example you want to know how a specific part of the UI works just send an email to the author, if possible I will provide samples from the UI code.

- Remote that.

Under "Summary", the following:
If I wrote it then it's copyright HB9DRV, otherwise it's open source (as above).

Change it to:
Original software is the intellectual property of HRD Software except where open source (as above).

K7ZCZ

2018-12-20 17:35

manager   ~0006746

Fixed with this checkin
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4634

WA9PIE

2019-01-01 22:38

administrator   ~0006846

Validated

Issue History

Date Modified Username Field Change
2018-06-29 20:57 K7ZCZ New Issue
2018-06-29 21:00 K7ZCZ Relationship added related to 0002619
2018-12-20 16:35 WA9PIE Note Added: 0006742
2018-12-20 16:35 WA9PIE Assigned To => K7ZCZ
2018-12-20 16:35 WA9PIE Status new => assigned
2018-12-20 17:35 K7ZCZ Status assigned => resolved
2018-12-20 17:35 K7ZCZ Resolution open => fixed
2018-12-20 17:35 K7ZCZ Note Added: 0006746
2018-12-27 16:38 WA9PIE Fixed in Version => 6.5.0.161
2019-01-01 22:38 WA9PIE Status resolved => closed
2019-01-01 22:38 WA9PIE Testing Not Started => Beta Successful
2019-01-01 22:38 WA9PIE Note Added: 0006846
2019-01-16 22:04 WA9PIE Fixed in Version 6.5.0.161 => 6.5.0.183
2019-01-16 22:04 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe